Weighting for wave 2
05/09/2014 01:29 PM - Fatemeh Behzadnejad

Status: Closed Start date: 05/09/2014
Priority: High % Done: 100%
Assignee: Olena Kaminska

Category: Weights

Description

Dear support team,

I am using the wave 2 of US survey in a cross-sectional analysis. | need to account for all respondents including those from BHPS,
but | am not quite sure about the weighting.

According to page 38 of the user guide, there are two weights for this wave: indinus_xw and indinbh_xw. Can | combine these two
weights? (I mean for each respondent | consider either of these two wights which is available)

| appreciate it if you could answer my question.

History

#1 - 05/21/2014 12:03 PM - Olena Kaminska

Fatemeh,

If you are interested to represent population of the UK (or any subgroup) at the time of wave 2, use b_indinus_xw. This will exclude BHPS but there is
usually no reason why you need to include them for such type of analysis. We created combined weight for the analysis with works with very small
sample sizes. Unless this is your situation, you results will be cleaner if you use b_indinus_xw.

Hope this helps,
Olena

#2 - 05/21/2014 04:07 PM - Redmine Admin
- % Done changed from 0 to 50

#3 - 06/02/2014 10:00 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#4 - 11/10/2015 11:03 AM - Gundi Knies
- Category set to Weights
- Assignee set to Olena Kaminska

- Target version set to M2
